@font-face {
    font-family: Tanach;
    src: url(tanach.ttf) format('truetype');
}
.content {
    max-width: 1200px;
    margin: auto;
}

* {
    box-sizing: border-box;
}

header, section, footer, aside, nav, main, article, figure {
    display: block;
}

* {
    box-sizing: border-box;
}
body {
	width: 100%;
	height: 100%;
 	background-color: #f7e6cc;
    background-image: url(../img/Tree.jpg);	
    background-position: center; 
	background-attachment: fixed;
    background-repeat: no-repeat;
    background-origin: content-box;
	color: #660033;
}

section {
	padding-top: 0px;
	margin-top: 10px;
	padding-bottom: 5px;
}
	
h1	{
	position: relative;
	top: -20px;
	margin: 0px;
	color: #660033;
	font-family: Tanach;
	text-align: center;
	text-shadow: 6px 7px rgba(0, 0, 0, 0.15);
	font-size: 3.5em;
}

h2	{
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 5px;
	font-size: 1.5em;
	color: #660033;
	font-weight: bold;
}

h5	{
	text-align: center;
	color: #660033;
	font-size: 1.0em;
}

li	{
	color: #660033;
}

/* Style the header */
header {
   padding: 5px;
}

/* Create two columns/boxes that floats next to each other */
nav {
	font-family: Tanach;
	font-size: 1.5em;
	letter-spacing: 0.5px;
	position:fixed;
    padding-left: 10px;
    width: 20%;
}

/* Style the list inside the menu */
nav ul {
     list-style-type: none;
}

nav ul li {
    font-weight:  550;
    padding: 0px;
}

nav ul li a {
	text-decoration: none;
	color: #660033;
}

nav ul li a:hover {
	position:relative;
	left: 20px;
}

a:active {
	border: none;
}

a:visited {
	border: none;
}

article {
	position:relative;
    left: 22%;
	font-size: 1.0em;
    padding: 20px;
    width: 72%;
}

p	{
	width: 72%;
	font-weight: 400;
	color: #660033;
}
	
li {
	padding-bottom: 8px;
}

/* Clear floats after the columns */
section:after {
    content: "";
    display: table;
    clear: both;
}

/* Style the footer */
footer {
    width: 100%;
    height: 30px;
    padding: 5px;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
}

/* Style the buttons inside the tab */
.tab button {
    border: 1px solid white;
    background-color:  rgb(100, 100, 100);
     color: white;
    font-weight:  550;
    float: left;
    cursor: pointer;
    padding: 7px 7px;
    transition: 0.3s;
    font-size: 1.1em;
}

/* Change background color of buttons on hover */
.tab button:hover {
	 color: red;
	 background-color: white;
	 text-decoration: none;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

#pre {
	color: #660033;
	font-family: Tanach;
	text-align: center;
	text-shadow: 3px 4px rgba(102, 0, 51, 0.15);
	font-size: 2.0em;
	margin-bottom: 40px;
}

#alert {
  	position: relative;
  	left: 30%;
  	width: 50%;
  	font-size: 1.6em;
  	color: red;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}